BTRFS-SHOW(8)

NAME
btrfs-show - scan the /dev directory for btrfs partitions and print results.

SYNOPSIS
btrfs-show

DESCRIPTION
btrfs-show is used to scan the /dev directory for btrfs partitions and display brief information such as lable, uuid, etc of each btrfs partition.

OPTIONS
none

AVAILABILITY
btrfs-show is part of btrfs-progs. Btrfs is currently under heavy development, and not suitable for any uses other than benchmarking and review. Please refer to the btrfs wiki http://btrfs.wiki.kernel.org for further details.

SEE ALSO
btrfsck(8),btrfsctl(8),mkfs.btrfs(8),btrfs-image(8)